Commit f934c348 authored by Roman Haefeli's avatar Roman Haefeli
Browse files

'pkglibdir' is deprecated; use 'PDLIBDIR' now

parent 4f14e92f
......@@ -108,11 +108,11 @@ sudo make install
then `cd` to the sources of this repo and do (change the pgklibdir path according to your needs):
`make pkglibdir=$HOME/Pd/externals install`
`make PDLIBDIR=$HOME/Pd/externals install`
Now you can copy all dependencies of `fluidsynth~.pd_linux` to the install path by running:
`make pkglibdir=$HOME/Pd/externals localdep_linux`
`make PDLIBDIR=$HOME/Pd/externals localdep_linux`
The result can be uploaded to Deken, since it runs also on systems where the fluidsynth library is not installed.
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment